<?Php

$Server = 'localhost';
$username = 'u822956151_hi';
$password = 'Waheguru@16023';

$database = 'u822956151_hi';



$connection = mysqli_connect($Server,$username,$password);

if($connection)
{
    mysqli_select_db($connection,$database);
}
else
{
    echo "Could not connect to server";
}

?>